@charset "UTF-8";
/* --------------------------------------------------------------------------
 海鮮用セット
-------------------------------------------------------------------------- */
/* 2. 注目のお料理エリア */
.rc-osechi__pickup-top {
    background-image:
        url("/img/usr/goods/27osechi/4936497027274/bg_sunago.webp"),
        url("/img/usr/goods/27osechi/4936497027274/bg_sunago.webp"),
        url("/img/usr/goods/27osechi/4936497027465/bg_lb.webp");
}

.rc-osechi__pickup-bottom {
    background-image: url("/img/usr/goods/27osechi/4936497027274/bg_gold.webp"), url("/img/usr/goods/27osechi/4936497027465/bg_bl.webp");
}

.rc-osechi__pickup-bottom::before {
    background-image: url("/img/usr/goods/27osechi/4936497027465/bg_arch.webp");
}

.rc-osechi__pickup-top h3 {
    color: #2e4672;
}

/* セット品 */
.set-menu-block {
    background-image: url("/img/usr/goods/27osechi/4936497027465/bg_lb.webp");
}

.set-menu-block::before {
    background-color: #36a9e7;
}

/* --------------------------------------------------------------------------
 PC用のデザイン上書き (780px以上)
-------------------------------------------------------------------------- */
@media only screen and (min-width: 780px) {}